* {
    padding: 0;
    margin: 0;
}

body {
    font-family: cursive, sans-serif;
    background-color: #1f1f21;
    color: gold;
}

form {
    position: absolute;
    align-items: center;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #232227;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    width: 300px;
}

form h2 {
    font-size: 17px;
    text-shadow: 0 0 4px rgba(30, 143, 255, .9);
    font-weight: 50;
    padding: 8px;
}

hr {
    background-color: gold;
    outline: 0;
    border: none;
    padding: 1px;
}

.fundo1 {
    background-color: rgba(255, 254, 0, 0.084);
    padding: 4px;
}

.fundo2 {
    background-color: #232227;
    padding: 7px;
}

.btn {
    background-color: gold;
    border-radius: 5px;
    border: none;
    color: black;
    width: 100%;
    padding: 6px;
    margin: 5px 0 5px 0;
    cursor: pointer;
}

input {
    border: 1px solid gold;
    border-radius: 5px;
    padding: 5px;
    background-color: transparent;
    margin-top: 5px;
    display: block;
    width: 96%;
    color: white;
}

input:focus {
    outline: none;
    color: white;
    box-shadow: 0 0 0 3px rgba(30, 143, 255, 0.307);
}

form p {
    background-color: #1e191d80;
    padding: 3px;
    margin: 0px;
    display: block;
    font-size: 15px;
    border-radius: 3px;
}

.vendedores {
    display: block;
    border-bottom: 2px solid gold;
    align-items: center;
    text-align: center;
    margin-bottom: 5px;
}

button {
    font-size: 12px;
}

.entra {
    background-color: gold;
    border: none;
    border-radius: 5px 5px 0px 0px;
    outline: 0;
    padding: 3px 13px 3px 13px;
    color: black;
    cursor: pointer;
}

.vende {
    background-color: #78620063;
    border: none;
    border-radius: 5px 5px 0px 0px;
    outline: 0;
    padding: 3px 11px 3px 11px;
    color: white;
    cursor: pointer;
    margin: 0px 0px 0px 8px;
}

.erro {
    background-color: rgba(255, 255, 255, 0.144);
    color: rgb(252, 250, 250);
    padding: 7px;
    margin-top: 7px;
    margin-bottom: 7px;
    transition: all .4s;
    display: none;
    cursor: pointer;
}

.abre {
    display: block;
}